# Uses of Class
org.eclipse.jface.wizard.WizardDialog

Packages that use WizardDialog
Package
Description
org.eclipse.jface.wizard
Provides a framework for wizards.

## Uses of WizardDialog in org.eclipse.jface.wizard

Methods in org.eclipse.jface.wizard that return WizardDialog
Modifier and Type
Method
Description
`WizardDialog`
WizardDialog.`setModal(boolean modal)`
Option to set the modality of the WizardDialog.